/* - - - - - - - - - - - - - - - - - - - - -

 Title :
 Author :
 URL : http://

 Last Updated :

- - - - - - - - - - - - - - - - - - - - - */

body {
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

li {
	list-style: none;
}

.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file {
width: 97%;
}

span.req {
	color: red;
	font-weight: bold;
}

input.field {
	border: 1px solid #bdc3c7;
	border-radius: 50px;
	padding: 10px 1% 11px 1%;
	margin: 3px 0px;
}

label.desc {
	margin-right: 10px;
}

textarea.textarea {
	border: 1px solid #bdc3c7;
	border-radius: 10px;
	padding: 7px 1% 8px 1%;
	margin: 3px 0px;
	width: 97%;
	background: #fff;
}

.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file, .wufoo select.select {
	width: 93%;
	background: #fff;
	padding-left: 5%;

}

#Field109 {
	min-width: 93%;
}

#Field2 {
	width: 99%;
}

#Field1 {
	width: 93%;
}

#Field6 {
	width: 99%;
}

.yourname span  {
	width: 48%;
}

.yourname span label {
	display: none;
}

.safari input.btTxt {
	color: #fff;
	background-color: #007bff;
	border-color: #007bff;
	padding: 7px 12px;
	border-radius: 5px;
	right: 0;
}

.safari input.btTxt:hover {
	background-color: #005fd3;
	border-color: #005fd3;
}

.wufoo label.choice {
    font-size: 100% !important;
    font-style: normal;
    font-weight: normal;
    color: #444444;
    margin-top: -21px;
}

.swal2-show {
    -webkit-animation: swal2-show .3s;
    animation: swal2-show .3s;
    width: 80% !important;
}
